<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<!-- 2021-12-03 Fri 15:43 -->
<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<title>Social Media Sites Implement New Policies To Combat Wrong-Think</title>
<meta name="author" content="dt" />
<meta name="description" content="DT Articles - Social Media Sites Implement New Policies To Combat Wrong-Think
Header
Header" />
<meta name="generator" content="Org Mode" />
<style>
  #content { max-width: 60em; margin: auto; }
  .title  { text-align: center;
             margin-bottom: .2em; }
  .subtitle { text-align: center;
              font-size: medium;
              font-weight: bold;
              margin-top:0; }
  .todo   { font-family: monospace; color: red; }
  .done   { font-family: monospace; color: green; }
  .priority { font-family: monospace; color: orange; }
  .tag    { background-color: #eee; font-family: monospace;
            padding: 2px; font-size: 80%; font-weight: normal; }
  .timestamp { color: #bebebe; }
  .timestamp-kwd { color: #5f9ea0; }
  .org-right  { margin-left: auto; margin-right: 0px;  text-align: right; }
  .org-left   { margin-left: 0px;  margin-right: auto; text-align: left; }
  .org-center { margin-left: auto; margin-right: auto; text-align: center; }
  .underline { text-decoration: underline; }
  #postamble p, #preamble p { font-size: 90%; margin: .2em; }
  p.verse { margin-left: 3%; }
  pre {
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    background-color: #f2f2f2;
    padding: 8pt;
    font-family: monospace;
    overflow: auto;
    margin: 1.2em;
  }
  pre.src {
    position: relative;
    overflow: auto;
  }
  pre.src:before {
    display: none;
    position: absolute;
    top: -8px;
    right: 12px;
    padding: 3px;
    color: #555;
    background-color: #f2f2f299;
  }
  pre.src:hover:before { display: inline; margin-top: 14px;}
  /* Languages per Org manual */
  pre.src-asymptote:before { content: 'Asymptote'; }
  pre.src-awk:before { content: 'Awk'; }
  pre.src-authinfo::before { content: 'Authinfo'; }
  pre.src-C:before { content: 'C'; }
  /* pre.src-C++ doesn't work in CSS */
  pre.src-clojure:before { content: 'Clojure'; }
  pre.src-css:before { content: 'CSS'; }
  pre.src-D:before { content: 'D'; }
  pre.src-ditaa:before { content: 'ditaa'; }
  pre.src-dot:before { content: 'Graphviz'; }
  pre.src-calc:before { content: 'Emacs Calc'; }
  pre.src-emacs-lisp:before { content: 'Emacs Lisp'; }
  pre.src-fortran:before { content: 'Fortran'; }
  pre.src-gnuplot:before { content: 'gnuplot'; }
  pre.src-haskell:before { content: 'Haskell'; }
  pre.src-hledger:before { content: 'hledger'; }
  pre.src-java:before { content: 'Java'; }
  pre.src-js:before { content: 'Javascript'; }
  pre.src-latex:before { content: 'LaTeX'; }
  pre.src-ledger:before { content: 'Ledger'; }
  pre.src-lisp:before { content: 'Lisp'; }
  pre.src-lilypond:before { content: 'Lilypond'; }
  pre.src-lua:before { content: 'Lua'; }
  pre.src-matlab:before { content: 'MATLAB'; }
  pre.src-mscgen:before { content: 'Mscgen'; }
  pre.src-ocaml:before { content: 'Objective Caml'; }
  pre.src-octave:before { content: 'Octave'; }
  pre.src-org:before { content: 'Org mode'; }
  pre.src-oz:before { content: 'OZ'; }
  pre.src-plantuml:before { content: 'Plantuml'; }
  pre.src-processing:before { content: 'Processing.js'; }
  pre.src-python:before { content: 'Python'; }
  pre.src-R:before { content: 'R'; }
  pre.src-ruby:before { content: 'Ruby'; }
  pre.src-sass:before { content: 'Sass'; }
  pre.src-scheme:before { content: 'Scheme'; }
  pre.src-screen:before { content: 'Gnu Screen'; }
  pre.src-sed:before { content: 'Sed'; }
  pre.src-sh:before { content: 'shell'; }
  pre.src-sql:before { content: 'SQL'; }
  pre.src-sqlite:before { content: 'SQLite'; }
  /* additional languages in org.el's org-babel-load-languages alist */
  pre.src-forth:before { content: 'Forth'; }
  pre.src-io:before { content: 'IO'; }
  pre.src-J:before { content: 'J'; }
  pre.src-makefile:before { content: 'Makefile'; }
  pre.src-maxima:before { content: 'Maxima'; }
  pre.src-perl:before { content: 'Perl'; }
  pre.src-picolisp:before { content: 'Pico Lisp'; }
  pre.src-scala:before { content: 'Scala'; }
  pre.src-shell:before { content: 'Shell Script'; }
  pre.src-ebnf2ps:before { content: 'ebfn2ps'; }
  /* additional language identifiers per "defun org-babel-execute"
       in ob-*.el */
  pre.src-cpp:before  { content: 'C++'; }
  pre.src-abc:before  { content: 'ABC'; }
  pre.src-coq:before  { content: 'Coq'; }
  pre.src-groovy:before  { content: 'Groovy'; }
  /* additional language identifiers from org-babel-shell-names in
     ob-shell.el: ob-shell is the only babel language using a lambda to put
     the execution function name together. */
  pre.src-bash:before  { content: 'bash'; }
  pre.src-csh:before  { content: 'csh'; }
  pre.src-ash:before  { content: 'ash'; }
  pre.src-dash:before  { content: 'dash'; }
  pre.src-ksh:before  { content: 'ksh'; }
  pre.src-mksh:before  { content: 'mksh'; }
  pre.src-posh:before  { content: 'posh'; }
  /* Additional Emacs modes also supported by the LaTeX listings package */
  pre.src-ada:before { content: 'Ada'; }
  pre.src-asm:before { content: 'Assembler'; }
  pre.src-caml:before { content: 'Caml'; }
  pre.src-delphi:before { content: 'Delphi'; }
  pre.src-html:before { content: 'HTML'; }
  pre.src-idl:before { content: 'IDL'; }
  pre.src-mercury:before { content: 'Mercury'; }
  pre.src-metapost:before { content: 'MetaPost'; }
  pre.src-modula-2:before { content: 'Modula-2'; }
  pre.src-pascal:before { content: 'Pascal'; }
  pre.src-ps:before { content: 'PostScript'; }
  pre.src-prolog:before { content: 'Prolog'; }
  pre.src-simula:before { content: 'Simula'; }
  pre.src-tcl:before { content: 'tcl'; }
  pre.src-tex:before { content: 'TeX'; }
  pre.src-plain-tex:before { content: 'Plain TeX'; }
  pre.src-verilog:before { content: 'Verilog'; }
  pre.src-vhdl:before { content: 'VHDL'; }
  pre.src-xml:before { content: 'XML'; }
  pre.src-nxml:before { content: 'XML'; }
  /* add a generic configuration mode; LaTeX export needs an additional
     (add-to-list 'org-latex-listings-langs '(conf " ")) in .emacs */
  pre.src-conf:before { content: 'Configuration File'; }

  table { border-collapse:collapse; }
  caption.t-above { caption-side: top; }
  caption.t-bottom { caption-side: bottom; }
  td, th { vertical-align:top;  }
  th.org-right  { text-align: center;  }
  th.org-left   { text-align: center;   }
  th.org-center { text-align: center; }
  td.org-right  { text-align: right;  }
  td.org-left   { text-align: left;   }
  td.org-center { text-align: center; }
  dt { font-weight: bold; }
  .footpara { display: inline; }
  .footdef  { margin-bottom: 1em; }
  .figure { padding: 1em; }
  .figure p { text-align: center; }
  .equation-container {
    display: table;
    text-align: center;
    width: 100%;
  }
  .equation {
    vertical-align: middle;
  }
  .equation-label {
    display: table-cell;
    text-align: right;
    vertical-align: middle;
  }
  .inlinetask {
    padding: 10px;
    border: 2px solid gray;
    margin: 10px;
    background: #ffffcc;
  }
  #org-div-home-and-up
   { text-align: right; font-size: 70%; white-space: nowrap; }
  textarea { overflow-x: auto; }
  .linenr { font-size: smaller }
  .code-highlighted { background-color: #ffff00; }
  .org-info-js_info-navigation { border-style: none; }
  #org-info-js_console-label
    { font-size: 10px; font-weight: bold; white-space: nowrap; }
  .org-info-js_search-highlight
    { background-color: #ffff00; color: #000000; font-weight: bold; }
  .org-svg { width: 90%; }
</style>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/htmlize.css"/>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/readtheorg.css"/>
<script src="httpss://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<script src="httpss://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/lib/js/jquery.stickytableheaders.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/readtheorg_theme/js/readtheorg.js"></script>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/htmlize.css"/>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/readtheorg.css"/>
<script src="httpss://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<script src="httpss://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/lib/js/jquery.stickytableheaders.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/readtheorg_theme/js/readtheorg.js"></script>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/htmlize.css"/>
<link rel="stylesheet" type="text/css" href="https://distro.tube/org-html-themes/src/readtheorg_theme/css/readtheorg.css"/>
<script src="httpss://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<script src="httpss://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/lib/js/jquery.stickytableheaders.min.js"></script>
<script type="text/javascript" src="https://distro.tube/org-html-themes/src/readtheorg_theme/js/readtheorg.js"></script>
</head>
<body>
<div id="content" class="content">
<h1 class="title">Social Media Sites Implement New Policies To Combat Wrong-Think</h1>
<div id="table-of-contents" role="doc-toc">
<h2>Table of Contents</h2>
<div id="text-table-of-contents" role="doc-toc">
<ul>
<li><a href="#org977d1c2">Social Media Sites Implement New Policies To Combat Wrong-Think</a></li>
<li><a href="#orgca1c3e2">Insensitivity Monitoring</a></li>
<li><a href="#org1fd4796">Hate Speech Inference</a></li>
<li><a href="#orgebdfe70">Political Party &amp; Religious Affiliation</a></li>
<li><a href="#org92b64be">Audio &amp; Video Validation</a></li>
<li><a href="#org6f84fa2">Automatic Reporting</a></li>
<li><a href="#org2369763">Is this really happening? No, not yet.</a></li>
<li><a href="#org1c52afe">We have allowed this to go too far.</a>
<ul>
<li><a href="#org996588e">Footer</a></li>
</ul>
</li>
</ul>
</div>
</div>
<table border="2" cellspacing="0" cellpadding="6" rules="groups" frame="hsides">


<colgroup>
<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />
</colgroup>
<tbody>
<tr>
<td class="org-left"><a href="../index.html">Home</a></td>
<td class="org-left"><a href="../dtos/index.html">DTOS</a></td>
<td class="org-left"><a href="../kb/index.html">Knowledge Base</a></td>
<td class="org-left"><a href="../community/index.html">Community</a></td>
<td class="org-left"><a href="../contribute/index.html">Contribute</a></td>
<td class="org-left"><a href="../support/index.html">Support DT&rsquo;s Work</a></td>
</tr>
</tbody>
</table>

<div id="outline-container-org977d1c2" class="outline-2">
<h2 id="org977d1c2">Social Media Sites Implement New Policies To Combat Wrong-Think</h2>
<div class="outline-text-2" id="text-org977d1c2">
<p>
<i>By Derek Taylor at July 20, 2020</i>
</p>

<p>
Recently, I noticed that several of the big social media sites are starting to implement new policies to help combat some of the bad, toxic people that hangout on those social networking sites. The following was taken from one of the big social site&rsquo;s new policies:
</p>
</div>
</div>

<div id="outline-container-orgca1c3e2" class="outline-2">
<h2 id="orgca1c3e2">Insensitivity Monitoring</h2>
<div class="outline-text-2" id="text-orgca1c3e2">
<p>
Our advanced algorithms will monitor all conversations for certain keywords and phrases that we deem as bigoted, sexist, racist or mean-spirited.
</p>
</div>
</div>

<div id="outline-container-org1fd4796" class="outline-2">
<h2 id="org1fd4796">Hate Speech Inference</h2>
<div class="outline-text-2" id="text-org1fd4796">
<p>
Our algorithms are able to recognize certain speech patterns and terminolgy, that may not get caught by our Insensitity Monitoring, and extrapolate the racist intentions behind those words.
</p>
</div>
</div>

<div id="outline-container-orgebdfe70" class="outline-2">
<h2 id="orgebdfe70">Political Party &amp; Religious Affiliation</h2>
<div class="outline-text-2" id="text-orgebdfe70">
<p>
All members and guests on this site are asked to identify with a political party and a religious affiliation. While some people will choose to give false information, no one is exempt from this rule. Therefore, our algorithms will assign the correct party and church affiliation to any user if we feel that the user has not been truthful based on his account history.
</p>
</div>
</div>

<div id="outline-container-org92b64be" class="outline-2">
<h2 id="org92b64be">Audio &amp; Video Validation</h2>
<div class="outline-text-2" id="text-org92b64be">
<p>
All users of this site must have a working microphone and camera which will be used for voice recognition and speech pattern monitoring. This is used to validate that you are, in fact, the person that you claim to be, and that you actually hold the opinions that you espouse.
</p>
</div>
</div>

<div id="outline-container-org6f84fa2" class="outline-2">
<h2 id="org6f84fa2">Automatic Reporting</h2>
<div class="outline-text-2" id="text-org6f84fa2">
<p>
All violations of our Code of Conduct will be automatically reported to the National Database of Deplorable Persons. This online database is made publicly available and can be used by employers as an aid in making certain decisions including job offers, promotions and/or termination.
</p>
</div>
</div>

<div id="outline-container-org2369763" class="outline-2">
<h2 id="org2369763">Is this really happening? No, not yet.</h2>
<div class="outline-text-2" id="text-org2369763">
<p>
Now, the above policies are not real. They are fake. But a few months or even a few weeks might be all we have until some of the major social networks actually start implementing policies such as the ones I foretold above. Facebook, Twitter, Google. They could implement this stuff tomorrow if they chose to do so. They certainly have the infrastructure already in place.
</p>

<p>
And over 3 billion people around the world (almost half the global population) would allow such policies to be implemented. Why? Because those billions of people are so addicted to social media that they would allow themselves to be taken advantage of by the social network if the choice was between that and not using that social network.
</p>

<p>
In fact, billions of people have already made that choice. Look at the privacy and security scandals involving Facebook and Twitter. How many users have those sites lost due some of their immoral and often illegal practices? Hardly any. These people are spending an average of two hours every day sharing, liking, tweeting and updating their status. They can&rsquo;t imagine a world without the social network.
</p>

<p>
In fact, I think this &ldquo;insensitivity monitoring&rdquo; is probably already a thing. When you have so many people spending hours a day typing on social media, or messaging on their phones, or doing voice chats on Discord and Skype&#x2013;do you think that this information isn&rsquo;t being collected and that some of what you say and type isn&rsquo;t being flagged as potential threats?
</p>
</div>
</div>

<div id="outline-container-org1c52afe" class="outline-2">
<h2 id="org1c52afe">We have allowed this to go too far.</h2>
<div class="outline-text-2" id="text-org1c52afe">
<p>
We already have social networks that ban people for inferring the wrong meaning of their words. Twitter started banning every user that was flagged for violent content which included anyone who used phrases like &ldquo;kill myself&rdquo; or &ldquo;cut myself&rdquo; and &ldquo;they deserve to be shot&rdquo;. Apparently, any time such a phrase is used, it must be a serious threat of violence towards yourself or another person; it can&rsquo;t be a joke.
</p>

<p>
We&rsquo;ve also seen social sites ban people for trying to circumvent the policy against certain bad words. So replacing some letters with asterisks or just abbreviating a bad word or bad phrase will also trigger the ban hammer.
</p>

<p>
And with the current climate, I think we are ripe for the taking here. I think if the social networks wanted to implement this complete and total 1984-style big brother code of conduct, people will go along with it, because right now everyone wants to fight racism and anti-semitism and bigotry. The fight to eradicate all forms of &ldquo;hate-speech&rdquo; has never been stronger.
</p>

<p>
But who determines what is and is not &ldquo;hate-speech&rdquo;? After all, it&rsquo;s more than just the words on a screen. It&rsquo;s the context. And you can&rsquo;t eliminate this stuff anyway. People will simply adjust their speech and develop new terminology, so the social network will have to keep adding new words and phrases to ban. So the hate-mongers will keep evolving their terminology, and the social sites will keep banning words. Until the entire spoken word is deemed as hate-speech and we all start communicating with hand signals. But be careful with that one finger&#x2013;THAT will get you banned too!
</p>
</div>

<div id="outline-container-org996588e" class="outline-3">
<h3 id="org996588e">Footer</h3>
<div class="outline-text-3" id="text-org996588e">
<p>
Copyright © 2020-2021 Derek Taylor (DistroTube)
</p>

<p>
This page is licensed under a <a href="https://creativecommons.org/licenses/by-nd/4.0/">Creative Commons Attribution-NoDerivatives 4.0 International License</a> (CC-BY-ND 4.0).
</p>

<p>
The source code for distro.tube can be found on <a href="https://gitlab.com/dwt1/distro.tube">GitLab</a>.  User-submitted contributions to the site are welcome, as long as the contributor agrees to license their submission with the CC-BY-ND 4.0 license.
</p>
</div>
</div>
</div>
</div>
<div id="postamble" class="status">
<p class="author">Author: dt</p>
<p class="date">Created: 2021-12-03 Fri 15:43</p>
</div>
</body>
</html>
